# Generated by Django 3.1.3 on 2020-11-19 05:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20201117_1557'),
        ('main', '0004_auto_20201116_1444'),
    ]

    operations = [
    ]
